<mat-toolbar>
  <mat-toolbar-row>
    <span class="heading">HR System</span>
  </mat-toolbar-row>

  <mat-toolbar-row>
    <span class="fill-remaining-space"></span>
    <mat-divider [vertical]="true"></mat-divider>
    <a mat-flat-button routerLink="/employees" routerLinkActive="active">Employees</a>
    <mat-divider [vertical]="true"></mat-divider>
    <a mat-flat-button routerLink="/departments" routerLinkActive="active">Departments</a>
    <mat-divider [vertical]="true"></mat-divider>
    <a mat-flat-button routerLink="/positions" routerLinkActive="active">Positions</a>
  </mat-toolbar-row>
</mat-toolbar>


<div class="container">
  <router-outlet></router-outlet>
</div>
